Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008626 [DCSS] Upload: Graphics trivial N/A 2014-06-02 00:19 2014-12-08 07:44
Reporter brendan View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008626: Draconian Job Tile
Description A draconian job uniform. A palette shifted combination of the annihilator shoulders and monk garb.
Additional Information
Tags No tags attached.
Attached Files png file icon draco-job.png [^] (449 bytes) 2014-06-02 00:20


png file icon drac-group.png [^] (3,328 bytes) 2014-06-02 00:24


png file icon dracjob.png [^] (896 bytes) 2014-06-04 03:10


png file icon dracjobes.png [^] (3,292 bytes) 2014-06-04 03:10

- Relationships

-  Notes
(0026379)
Bloax (reporter)
2014-06-04 03:11

needs more shiny!!
(0028031)
roctavian (developer)
2014-12-08 07:44

Obsoleted.

- Issue History
Date Modified Username Field Change
2014-06-02 00:19 brendan New Issue
2014-06-02 00:19 brendan File Added: draco-job.png
2014-06-02 00:20 brendan File Deleted: draco-job.png
2014-06-02 00:20 brendan File Added: draco-job.png
2014-06-02 00:24 brendan File Added: drac-group.png
2014-06-04 03:10 Bloax File Added: dracjob.png
2014-06-04 03:10 Bloax File Added: dracjobes.png
2014-06-04 03:11 Bloax Note Added: 0026379
2014-12-08 07:44 roctavian Note Added: 0028031
2014-12-08 07:44 roctavian Status new => closed
2014-12-08 07:44 roctavian Resolution open => done
2014-12-08 07:44 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker